/*
#navCatTabs{
  margin-top: -60px;
margin-left: 200px;
position:relative;
}
*/


#navCatTabs ul, #navCatTabs ul li {
     list-style: none;
     margin: 0;
     padding: 0;
line-height:25px;
 }

 #navCatTabs ul {
     text-align: center;
 }

 #navCatTabs ul li {
     display: inline;
     margin-right: .75em;
 }
/*

 #navCatTabs ul li.last {
     margin-right: 0;
 }
 

 #navCatTabs li a {
     padding: 15px 1em;
 }
*/

#navCatTabs a.subcategory-top {
  font-size: 0.9em;
/*  padding: 2px; */
}

#navCatTabs a.subcategory-top span {
  font-size: 0.9em;
  padding: 3px;
}

/*
#navCatTabs ul li a.subcategory-top span {
     padding: 4px;
}
*/

#navCatTabs ul li a.subcategory-top {
     background: url("../images/right_both_sub.gif") no-repeat 100% 0;
     color: #000;
     padding: 3px 0;
     text-decoration: none;
 }

#navCatTabs ul li a.subcategory-top span {
     background: url("../images/left_both_sub.gif") no-repeat;
     padding: 5px 7px 3px 7px;
 }



 
 #navCatTabs ul li a {
     background: url("../images/right_both.gif") no-repeat 100% 0;
     color: #000;
     padding: 5px 0;
     text-decoration: none;
margin-top:-5px;
 }

 #navCatTabs ul li a span {
     background: url("../images/left_both.gif") no-repeat;
     padding: 5px 7px;
margin-left: -4px;
margin-top: -5px;
 }

 #navCatTabs ul li a:hover, ul li#current a, ul li.subCat#current a {
     color: #000;
background-position:100% -42px;
 }

 #navCatTabs ul li a:hover span, ul li#current a span, ul li.subCat#current a span {

background-position:0% -42px;

}
